GBMAVE(1)

NAME
gbmave - Produce moving average from data

SYNOPSIS
gbmave [options]

DESCRIPTION
Compute moving average along each column. Data are read from standard input.

OPTIONS

-s  number of steps to average (default 10)

-n  print a progressive tailing integer

-F  specify the input fields separators (default " \t")

-h  this help

AUTHOR
Written by Giulio Bottazzi

REPORTING BUGS
Report bugs to <gbutils@googlegroups.com>

Package home page <http://cafim.sssup.it/~giulio/software/gbutils/index.html>

COPYRIGHT
Copyright © 2001-2018 Giulio Bottazzi This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License (version 2) as published by the Free Software Foundation;

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.